 <HELPXML>
	<DATAMANAGER>MPERSONALLEVELHELP</DATAMANAGER>
	<SHOWN>
		<COL>MPERSONALLEVEL.PLID</COL>
		<COL>MPERSONALLEVEL.TDESC</COL>
		<COL>MPERSONALLEVEL.EDESC</COL>
		<COL>MPERSONALLEVEL.BAND</COL>
	</SHOWN>
	<ORDER>
		<COL>MPERSONALLEVEL.PLID</COL>
		<COL>MPERSONALLEVEL.TDESC</COL>
		<COL>MPERSONALLEVEL.EDESC</COL>
		<COL>MPERSONALLEVEL.BAND</COL>
	</ORDER>
	<SEARCH>
		<COL>PLID</COL>
		<COL>TDESC</COL>
		<COL>EDESC</COL>
		<COL>BAND</COL>
	</SEARCH>
	<RETURN>
		<COL>PLID</COL>
	</RETURN>
</HELPXML>
